html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0 !important;
}

section.request {
    background: #262626 !important;
}

li.category-nasha-produkcziya,
li.category-nasha-produkcziya::after,
li.category-nasha-produkcziya::before,
li.category-nasha-produkcziya h2,
.cards_links_posts li,
.cards_links_posts li::after,
.cards_links_posts li::before,
.cards_links_posts h2 {
    cursor: pointer;
}

.wp-block-post-featured-image img,
.wp-block-media-text__media img,
.kb-gallery-ul.kb-gallery-type-slider .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kb-gallery-image-contain.kadence-blocks-gallery-intrinsic.kb-gallery-image-ratio-inherit img
{
    height: 100%;
    width: 100%;
    max-width: none;
    object-fit: cover !important;
    object-position: center;
}

.wp-block-media-text__media img {
    position: relative;
    z-index: 2;
}

.footer_partners {
    padding-top: 18px !important;
    padding-bottom: 18px !important;
    border-top: 2px solid rgba(255, 255, 255, 0.4);
}

.wp-block-table table {
    border: none;
}

@media only screen and (min-width: 1069px) and (max-width: 1200px) {
    header#masthead .custom-logo-link,
    header#masthead nav .site-header-col {
        margin: 0;
    }

    header#masthead .site-header-row {
        justify-content: space-between;
        gap: 48px;
    }

    header#masthead .site-header-row nav {
        width: 100%;
        justify-content: space-between;
    }

    footer.site-footer .site-footer-row {
        justify-content: space-between;
        gap: 18px;
    }
}

@media screen and (min-width: 1069px) {
    header#masthead .site-header-row,
    footer.site-footer .site-footer-row {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (min-width: 1300px) {
    header#masthead,
    footer.site-footer {
        padding: 0 calc(50% - 580px);
    }
}

@media screen and (min-width: 1441px) {
    .prl-628 {
        padding: 0 calc(50% - 580px - 48px);
    }
}

header#masthead .site-header-row {
    justify-content: space-between;
}

/* Slick Arrow */
input.wpcf7-submit,
article.post .entry-link,
.wp-block-quiz-card-btns-link,
a.wp-block-button__link span,
.wp-block-quiz-card-btns-link span,
.wpcf7-uploud-btn span:first-of-type,
.jobs-card-row button,
.jobs-card-row button span
{
    position: relative;
}

.slick-arrow,
input.wpcf7-submit,
article.post .entry-link,
.wp-block-quiz-card-btns-link,
.wpcf7-uploud-btn span:first-of-type,
.jobs-card-row button
{
    overflow: hidden;
}

.slick-arrow::before,
.jobs-card-row button span,
a.wp-block-button__link span,
.wp-block-quiz-card-btns-link span {
    z-index: 5;
}

.slick-next:hover,
.slick-prev:hover,
article.post:hover .entry-link,
a.wp-block-quiz-card-btns-link:hover,
.jobs-card:hover .jobs-card-row button
{
    background: transparent !important;
}

.slick-arrow::after,
input.wpcf7-submit::after,
article.post .entry-link::after,
.wp-block-quiz-card-btns-link::after,
.wpcf7-uploud-btn span:first-of-type::after,
.jobs-card-row button::after
{
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-radius: 50%;
    -webkit-transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
    transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    top: var(--top-position);
    left: var(--left-position);
    background-color: #E07210;
}

.wp-block-quiz-card-btns-link::after,
.jobs-card-row button:hover::after
{
    z-index: 1;
}

.slick-arrow:hover::after,
input.wpcf7-submit:hover::after,
article.post .entry-link:hover::after,
.wp-block-quiz-card-btns-link:hover::after,
.wpcf7-uploud-btn span:first-of-type:hover::after,
.jobs-card-row button:hover::after
{
    width: 300%;
    height: 200px;
}

.cards-swiper--wrapper {
    margin-bottom: 88px !important;
}

@media screen and (min-width: 1100px) {
    .cards-swiper--wrapper h2 {
        padding: 0 calc(50% - 500px);
    }

    .cards-swiper--wrapper .block-cards--slick button.slick-next,
    .cards-swiper--wrapper .block-cards--slick button.slick-prev {
        right: calc(50% - 500px);
    }
}

@media screen and (min-width: 1200px) {
    .cards-swiper--wrapper h2 {
        padding: 0 calc(50% - 530px);
    }

    .cards-swiper--wrapper .block-cards--slick button.slick-next,
    .cards-swiper--wrapper .block-cards--slick button.slick-prev {
        right: calc(50% - 530px);
    }
}

@media screen and (min-width: 1300px) {
    .cards-swiper--wrapper .block-cards--slick button.slick-next,
    .cards-swiper--wrapper .block-cards--slick button.slick-prev,
    figure.wp-block-gallery.has-nested-images.columns-default.is-style-slider button.slick-next,
    figure.wp-block-gallery.has-nested-images.columns-default.is-style-slider button.slick-prev,
    .wp-block-query.is-style-postSlider-noMobile ul.is-style-productCard.wp-block-post-template button.slick-next,
    .wp-block-query.is-style-postSlider-noMobile ul.is-style-productCard.wp-block-post-template button.slick-prev {
        right: calc(50% - 580px);
    }

    .cards-swiper--wrapper h2 {
        padding: 0 calc(50% - 530px - 48px);
    }

    .cards-swiper--wrapper .block-cards--slick button.slick-next,
    .cards-swiper--wrapper .block-cards--slick button.slick-prev {
        right: calc(50% - 530px - 48px);
    }
}

@media screen and (min-width: 1441px) {
    .cards-swiper--wrapper .block-cards--slick button.slick-next,
    .cards-swiper--wrapper .block-cards--slick button.slick-prev,
    figure.wp-block-gallery.has-nested-images.columns-default.is-style-slider button.slick-next,
    figure.wp-block-gallery.has-nested-images.columns-default.is-style-slider button.slick-prev,
    .wp-block-query.is-style-postSlider-noMobile ul.is-style-productCard.wp-block-post-template button.slick-next,
    .wp-block-query.is-style-postSlider-noMobile ul.is-style-productCard.wp-block-post-template button.slick-prev {
        right: calc(50% - 530px);
    }

    div.wp-block-group.is-style-narrow .wp-block-group__inner-container {
        max-width: 1160px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 1000px) {
    .cards-swiper--wrapper h2 {
        padding: 0 20px;
    }

    .cards-swiper--wrapper .block-cards--slick button.slick-next,
    .cards-swiper--wrapper .block-cards--slick button.slick-prev {
        right: 20px;
    }
}

@media screen and (max-width: 600px) {
    .cards-swiper--wrapper .block-cards--slick button.slick-next,
    .cards-swiper--wrapper .block-cards--slick button.slick-prev {
        bottom: calc(100% + 24px);
    }

    .block-cards--slick {
        margin-top: 100px;
    }
}

/* Home */
.home .posts .wp-block-post-title {
    padding: 0 !important;
}

.home .posts .wp-block-post-title::after {
    content: none !important;
}

.home .posts ul li {
    display: flex;
    flex-direction: column;
    position: relative;
}

.home .posts ul li div {
    margin-bottom: 0;
}

.home .posts .bottom-post .wp-block-group__inner-container {
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.home .posts .bottom-post .wp-block-post-date {
    position: relative !important;
    bottom: inherit !important;
    right: inherit !important;
}

.home .posts .bottom-post .wp-block-button.is-style-outline .wp-block-button__link {
    padding: 16px 24px;
    color: white;
    font-size: 14px;
    border-color: #EF7F1A;
}

.home .posts .bottom-post .wp-block-button.is-style-outline .wp-block-button__link:hover {
    background: #EF7F1A;
}

.home .posts .content-post {
    padding: 16px;
}

.home .posts .content-post > .wp-block-group__inner-container:first-child {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 18px;
}

@media screen and (min-width: 1069px) {
    .home section.advantages {
        padding: 0 calc(50% - 500px + 48px);
    }
}

@media screen and (min-width: 1200px) {
    .home section.advantages {
        padding: 0 calc(50% - 530px + 48px);
    }
}

@media screen and (min-width: 1300px) {
    .home section.advantages,
    .home .posts h6 {
        padding: 0 calc(50% - 580px);
    }

    .home section.about {
        padding: 0 calc(50% - 634px);
    }

    .home #masthead .site-header-row,
    .home #colophon .site-footer-row {
        padding-left: 0;
        padding-right: 0;
    }

    .home section.advantages {
        justify-content: space-between;
    }

    .wp-block-query.is-style-postSlider ul.is-style-newsCard.wp-block-post-template button.slick-prev,
    .wp-block-query.is-style-postSlider ul.is-style-newsCard.wp-block-post-template button.slick-next
    {
        right: calc(50% - 580px);
    }
}

@media screen and (min-width: 1441px) {
    .home .hero .wp-block-columns .wp-block-column .wp-block-group {
        left: 0;
    }

    .home .hero,
    .home section.about,
    .home section.advantages {
        padding: 0 calc(50% - 580px - 48px);
    }

    .home section.contact {
        padding: 0 calc(50% - 580px);
    }

    .wp-block-query.is-style-postSlider ul.is-style-newsCard.wp-block-post-template button.slick-prev,
    .wp-block-query.is-style-postSlider ul.is-style-newsCard.wp-block-post-template button.slick-next
    {
        right: calc(50% - 580px);
    }
}

@media screen and (max-width: 1440px) {
    .home .hero .wp-block-columns .wp-block-column .wp-block-group {
        left: 90px;
    }
}

@media screen and (max-width: 1300px) {
    .home .hero .wp-block-columns .wp-block-column .wp-block-group {
        left: 84px;
    }
}

@media screen and (max-width: 1200px) {
    .home .hero .wp-block-columns .wp-block-column .wp-block-group {
        left: 84px;
    }
}

@media screen and (max-width: 1059px) {
    .home .hero .wp-block-columns .wp-block-column .wp-block-group {
        left: 48px;
    }
}

@media screen and (min-width: 1501px) {
    .wp-block-group__inner-container:has(.certificates) {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

/* Page */
@media screen and (max-width: 1068px) {
    .page:not(.home) section {
        padding: 0;
    }

    .page:not(.home) section:not(.about) .wp-block-group__inner-container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media screen and (min-width: 1069px) {
    .page-child header.entry-header {
        padding: 0 calc(50% - 530px);
    }

    .page:not(.home):has(.about) section.about {
        padding: 0 calc(50% - 548px);
    }

    .page:not(.home):not(:has(.about)) ul.is-style-advantages {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 18px;
    }

    .page:not(.home):not(:has(.about)) ul.is-style-advantages li {
        max-width: none;
        min-width: inherit;
        flex: 1 1;
    }

    .page:not(.home):not(:has(.about)) section.reviews .wp-block-group__inner-container,
    .page:not(.home):not(:has(.about)) section:has(.certificates) .wp-block-group__inner-container {
        padding-left: 0;
        padding-right: 0;
    }

    .page:not(.home) div.wp-block-group.is-style-narrow .wp-block-group__inner-container {
        max-width: 1000px;
    }

    .page:not(.home) div.wp-block-group.is-style-narrow .wp-block-group__inner-container {
        max-width: none !important;
        padding: 0 calc(50% - 500px);
    }
}

@media screen and (min-width: 1200px) {
    .page:not(.home) div.wp-block-group.is-style-narrow .wp-block-group__inner-container {
        padding: 0 calc(50% - 530px);
    }
}

@media screen and (min-width: 1200px) {
    .page-child header.entry-header {
        padding: 0 calc(50% - 580px);
    }

    .page:not(.home):has(.about) section.about {
        padding: 0 calc(50% - 580px);
    }

    .wp-block-group__inner-container:has(.certificates),
    .page:not(.home):not(:has(.about)) .prl-628 .wp-block-group__inner-container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media screen and (min-width: 1300px) {
    .page:not(.home):has(.about) section,
    .page:not(.home):not(:has(.about)) section {
        padding: 0 calc(50% - 580px + 48px);
    }

    .page:not(.home):not(:has(.about)) section.wp-block-group {
        padding: 0 calc(50% - 580px);
    }

    .page-child header.entry-header,
    .page:not(.home):has(.about) section.about {
        padding: 0 calc(50% - 580px - 48px);
    }

    .page:not(.home) div.wp-block-group.is-style-narrow .wp-block-group__inner-container {
        max-width: none !important;
        padding: 0 calc(50% - 580px);
    }
}

@media only screen and (max-width: 1370px) and (min-width: 1300px) {
    .page:not(.home):not(:has(.about)) section.wp-block-group {
        padding: 0 calc(50% - 530px - 48px);
    }

    .page:not(.home):not(:has(.about)) section.reviews,
    .page:not(.home):not(:has(.about)) section:has(.certificates) {
        background: linear-gradient(90deg, transparent calc(50% - 630px), #262626 0%);
    }

    .page:not(.home):not(:has(.about)) section.reviews::before {
        width: calc(50% - 600px);
    }
}

@media screen and (min-width: 1400px) {
    .page:not(.home):has(.about) section,
    .page:not(.home):not(:has(.about)) section {
        padding: 0 calc(50% - 580px);
    }

    .page:not(.home):has(.about) section.about {
        padding: 0 calc(50% - 580px - 48px);
    }
}

@media screen and (min-width: 1501px) {
    .page:not(.home):has(.about) section,
    .page:not(.home):not(:has(.about)) section {
        padding: 0 calc(50% - 624px + 48px);
    }

    .page:not(.home):has(.about) section.about {
        padding: 0 calc(50% - 624px);
    }

    .page:not(.home) div.wp-block-group.is-style-narrow .wp-block-group__inner-container {
        max-width: 1160px;
    }
}

@media only screen and (max-width: 1500px) and (min-width: 1300px) {
    .page:not(.home):has(.about) header.entry-header {
        padding: 0 calc(50% - 580px - 48px);
    }
}

/* About */
@media screen and (min-width: 1069px) {
    .page:not(.home):has(.about) section.mobileImgBottom .wp-block-group__inner-container {
        max-width: none;
    }

    .page:not(.home):has(.about) section.mobileImgBottom ul {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 18px;
    }

    .page:not(.home):has(.about) section.mobileImgBottom ul li {
        max-width: none;
        min-width: inherit;
        flex: 1 1;
    }

    .page:not(.home):has(.about) section.wp-block-group:not(:is(.about)) {
        padding: 0 calc(50% - 500px);
    }

    .page:not(.home):has(.about) .has-media-on-the-right .wp-block-media-text__media {
        margin-left: 18px;
    }
}

@media only screen and (min-device-width: 1069px) and (max-device-width: 1200px) {
    .page:not(.home):has(.about) .wp-block-group:last-child:has(h6) h6 {
        margin-bottom: 0;
    }

    .page:not(.home):has(.about) .wp-block-group__inner-container:last-child:has(h6) {
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    .page:not(.home):has(.about) h3.has-true-heading-2-font-size {
        margin-bottom: 58px;
    }
}

@media screen and (min-width: 1200px) {
    .page:not(.home):has(.about) section.wp-block-group:not(:is(.about)) {
        padding: 0 calc(50% - 580px + 48px);
    }
}

@media screen and (min-width: 1300px) {
    .page:not(.home):has(.about) section.wp-block-group:not(:is(.about)) {
        padding: 0 calc(50% - 530px - 48px);
    }
}

/* Sing */
.single section.about .wp-block-column:has(.wp-block-kadence-advancedgallery)::after,
.single section.about .wp-block-column:has(.wp-block-kadence-advancedgallery)::before {
    z-index: -1;
}

@media screen and (max-width: 1068px) {
    .single section {
        padding: 0;
    }

    .single section:not(:last-child) {
        margin-bottom: 0 !important;
    }

    .single section .wp-block-columns,
    .single section .wp-block-table,
    .single section h2.has-true-heading-2-font-size {
        padding-left: 20px;
        padding-right: 20px;
    }

    .single .wp-block-table table tr td:first-child {
        font-size: 16px;
    }

    .single .wp-block-table table tr td:last-child {
        font-size: 14px;
        font-weight: normal;
    }
}

@media only screen and (min-width: 1069px) and (max-width: 1200px) {
    .single header.entry-header {
        padding-left: calc(50% - 530px);
        padding-right: calc(50% - 530px);
    }

    .single section {
        padding: 0 calc(50% - 500px);
    }

    .single section.request,
    .single section:has(.wp-block-lazyblock-kartochki),
    .single section:has(.wp-block-post-template) {
        padding: 0 calc(50% - 500px);
    }
}

@media screen and (min-width: 1069px) {
    .single .request .wp-block-group__inner-container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .single section:has(.specs) {
        padding-left: 0;
        padding-right: 0;
    }

    .page:not(.home):has(.about) section.wp-block-group:not(:is(.about)) .wp-block-group__inner-container {
        padding-left: 0;
        padding-right: 0;
    }

    .single .wp-block-table table tr td:first-child strong {
        font-weight: normal;
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 1069px) and (max-width: 1101px) {
    .single section.about {
        padding: 0 calc(50% - 530px - 48px);
    }

    .page:not(.home):has(.about) .wp-block-group.is-style-fonLeft .wp-block-media-text.is-style-about .wp-block-media-text__media::before {
        width: 98.7%;
    }
}

@media screen and (min-width: 1300px) and (max-width: 1369px) {
    .page:not(.home):has(.about) section.wp-block-group.is-style-fonLeft:not(:is(.about))::before {
        width: calc(50% - 600px);
    }
}

@media screen and (min-width: 1200px) {
    .single header.entry-header {
        padding-left: calc(50% - 580px);
        padding-right: calc(50% - 580px);
    }

    .single section:has(.specs) .wp-block-group__inner-container {
        padding-left: calc(50% - 530px);
        padding-right: calc(50% - 530px);
    }

    .single section {
        padding: 0 calc(50% - 580px);
    }

    .single section.request,
    .single section:has(.wp-block-lazyblock-kartochki),
    .single section:has(.wp-block-post-template) {
        padding: 0 calc(50% - 530px);
    }

    .single section.has-background.is-style-fonRight.has-c-1-background-color {
        background: linear-gradient(90deg, transparent calc(50% - 630px), #262626 calc(50% - 630px));
    }
}

@media screen and (min-width: 1300px) {
    .single header.entry-header,
    .page:has(.list_questionnaires) header.entry-header {
        padding: 0 calc(50% - 580px - 48px);
        /*padding-left: calc(50% - 630px);*/
        /*padding-right: calc(50% - 630px);*/
    }

    .single section:has(.specs) .wp-block-group__inner-container {
        padding-left: calc(50% - 580px);
        padding-right: calc(50% - 580px);
    }

    .single section {
        padding: 0 calc(50% - 630px);
    }

    .single section.request,
    .single section:has(.wp-block-lazyblock-kartochki),
    .single section:has(.wp-block-post-template) {
        padding: 0 calc(50% - 580px);
    }

    .list_questionnaires {

    }
}

/* Category */
@media screen and (min-width: 1441px) {
    .category header.archive-header {
        padding-left: calc(50% - 580px);
        padding-right: calc(50% - 580px);
    }
}

/* News */
@media screen and (min-width: 1069px) {
    .category-novosti header.archive-header {
        padding-left: calc(50% - 530px - 48px);
        padding-right: calc(50% - 530px - 48px);
    }
}

@media screen and (min-width: 1300px) {
    .category-novosti header.archive-header {
        padding-left: calc(50% - 580px - 48px);
        padding-right: calc(50% - 580px - 48px);
    }
}

@media screen and (min-width: 1500px) {
    .category-novosti header.archive-header {
        padding-left: calc(50% - 580px - 48px);
        padding-right: calc(50% - 580px - 48px);
    }
}

/* Contacts */
@media screen and (min-width: 1069px) {
    .page:has(.contact-page__form) header.entry-header {
        padding: 0 calc(50% - 530px);
    }
}

@media screen and (min-width: 1101px) {
    .page:has(.contact-page__form) header.entry-header {
        padding: 0 calc(50% - 580px);
    }
}

@media screen and (min-width: 1201px) {
    .page:has(.contact-page__form) header.entry-header {
        padding: 0 calc(50% - 580px - 48px);
    }
}

/* Services */
@media screen and (min-width: 600px) {
    .wp-block-query.is-style-postSlider-noMobile .slick-track {
        display: flex;
        gap: 18px;
    }

    .wp-block-query.is-style-postSlider-noMobile ul.is-style-productCard.wp-block-post-template li.wp-block-post {
        margin: 0;
        max-width: 374px;
    }
}

/* Questionnaire */
@media screen and (max-width: 1024px) {
    .pum-theme-tema-svetlee .pum-container .pum-content {
        overflow-x: hidden;
    }
}

/* Vacancies */
.vacancies_interest.desk--hidden {
    display: none;
}

@media screen and (max-width: 1024px) {
    section.vacancies_interest {
        margin-bottom: 32px;
    }

    .vacancies_interest .has-media-on-the-right {
        margin-bottom: 0;
    }

    .vacancies_interest.desk--hidden {
        display: block;
        margin-bottom: 88px;
    }

    .mob-img--hidden .wp-block-media-text__media {
        display: none;
    }
}

/*Navigation*/
.mob--nav {
    display: none;
}

@media only screen
and (max-device-width: 1068px)
and (-webkit-min-device-pixel-ratio: 3) {
    @supports (-webkit-appearance:none) and (display:flow-root) {
        .site-header .main-navigation.active {
            padding-bottom: 80px;
        }
    }
}

@media only screen
and (max-device-width: 1068px)
and (-webkit-min-device-pixel-ratio: 2) {
    @supports (-webkit-appearance:none) and (display:flow-root) {
        .site-header .main-navigation.active {
            padding-bottom: 80px;
        }
    }
}

/*Custom Slick*/
.block-cards--slick {
    position: relative;
}

.block-cards--slick .slick-track {
    display: flex;
    gap: 18px;
}

.block-cards--slick button.slick-prev,
.block-cards--slick button.slick-next {
    position: absolute;
    bottom: calc(100% + 40px);
    font-size: 0;
    border: 2px solid #EF7F1A;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 44px;
    height: 44px;
    background: unset;
    right: 380px;
    cursor: pointer;
}

.block-cards--slick button.slick-prev::before,
.block-cards--slick button.slick-next::before {
    content: "";
    margin: auto;
    width: 11px;
    height: 20px;
    background: url("../img/arrow-slider.svg") center center no-repeat;
    background-size: contain;
}

.block-cards--slick button.slick-prev::before {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.block-cards--slick button.slick-prev:hover::before,
.block-cards--slick button.slick-next:hover::before {
     -webkit-filter: brightness(10);
     filter: brightness(10);
}

.block-cards--slick button.slick-prev {
    margin-right: 52px;
}

.block-cards--slick .lazyloading {
    opacity: 1;
}

.wp-card-popup--info {
    display: none;
}

.wp-block-card-popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1050;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    background: rgba(38, 38, 38, 0.7);
    backdrop-filter: blur(7.5px);
    transform: scale(0);
    width: 0;
    height: 0;
    opacity: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
    transition: 0.3s;
}

.wp-block-card-popup.active {
    padding: 20px;
    transform: scale(1);
    height: 100vh;
    width: auto;
    margin-bottom: 0;
    opacity: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.wp-block-card-popup-content {
    max-width: 862px;
    padding: 48px;
    position: relative;
    background: #262626;
}

.wp-block-card-popup-content strong {
    display: block;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 40px;
}

.wp-block-card-popup-content p {
    line-height: 1.375;
}

.wp-block-card-popup.active .wp-block-card-popup-content::before {
    content: "×";
    position: absolute;
    right: -28px;
    top: -28px;
    font-size: 48px;
    line-height: 24px;
    color: #EF7F1A;
}

@media screen and (min-width: 577px) {
    .block-cards--slick .wp-block-card {
        min-width: 374px;
    }
}

@media screen and (max-width: 576px) {
    .block-cards--slick {
        padding: 0 20px;
        display: flex;
        flex-direction: column;
        gap: 18px;
    }

    .block-cards--slick .wp-block-card {
        max-width: none;
        width: 100%;
    }
}